{
    "java.compile.nullAnalysis.mode": "automatic",
    "java.configuration.updateBuildConfiguration": "automatic",
    "maven.view": "hierarchical",
    "tabSize": 4,
    "java.debug.settings.onBuildFailureProceed": true,
    "java.configuration.maven.userSettings": "",
    "java.import.maven.enabled": true,
    "java.project.referencedLibraries": [
        "**/*.jar"
    ],
    "maven.terminal.useJavaHome": true,
    "java.configuration.runtimes": [],
    "Codegeex.RepoIndex": true,
    "terminal.integrated.defaultProfile.windows": "Command Prompt",
    "terminal.integrated.profiles.windows": {
      "PowerShell": {
        "source": "PowerShell",
        "args": ["-NoExit", "-Command", "chcp 65001"]
      },
      "Command Prompt": {
        "path": "cmd.exe",
        "args": ["/k", "chcp 65001"]
      },
      "Git Bash": {
        "path": "F:\\Environment\\Git\\bin\\bash.exe",
        "args": ["-i"],
        "env": {
          "LANG": "zh_CN.UTF-8",
          "LC_ALL": "zh_CN.UTF-8"
        }
      }
    },
}